For detailed information about programming changes, please look at
the file "UPDATES.TXT", which can be found in the root directory of
the Civil War CD.  Please note that because of the enhanced artwork in
the Master Players Edition, some icons may differ slightly than those 
in the user guide.

Requirements
------------

IBM PC or 100% compatible
386 DX-33 or better
4MB of RAM
SVGA (VESA) supported graphics card with 1 MB of video memory
Hard disk with 10MB of free space
100% Microsoft compatiblle mouse and driver
550K of free conventional
2.7 free Extended (XMS) memory

Common Error Messages
---------------------

1.      DOS4GW Error:  Chunk File Error
        
        Problem:        Not enough files and/or buffers in CONFIG.SYS
        Solution:       Edit CONFIG.SYS and change files and/or
                        	  buffers to a minumum of 30. (NOT 30,0)

2.      DOS4GW Error 2001

        Problem:       EMM386 is making Expanded memory (EMS) not
                       	  Extended memory (XMS).  DOS4GW is not 
                        	  compatible with Expanded memory (EMS.)
        Solution:       Edit the CONFIG.SYS file and replace the
                             word RAM with the word NOEMS.

3.      No Mouse Driver      

        Problem:        Civil War needs a DOS mouse driver to run.
                              If there is no mouse driver loaded the
                              program will not run.
        Solution:       Find and load the mouse software on your
                             computer.  If you do not have any software
                             for your mouse, call the Microsoft Customer
                             Service at 1-800-426-9400 and ask for a DOS
                             mouse driver for an MS-DOS based program.

4.      No Vesa Bios Installed

        Problem:        Civil War runs in SVGA at 640x480 with 256
                              colors and requires an SVGA (VESA) supported
                              graphics card with 1MB of video memory to
                              run.
        Solution:       Find the software for your video card and
                             load the VESA driver that comes with it.
                             If not try downloading and running UNIVBE
                             (a universal vesa driver) from "ftp.scitechsoft.com",
                            "http://www.scitechsoft.com",  America Online
                             or Compuserve.

5.      Cannot allocate real mode memory for vesa info block.

        Problem1:       You are using the Matrox Millenium graphics
                               card.
        Solution1:      Download Vesa Bios version 1.9 from Matrox
                              BBS and update video card Vesa Bios.
                              Matrox:         514-685-2630
                              Matrox BBS:     514-685-6008

        Problem2:       You are using Vesa support that is
                               incompatible with the card or with the
                               game.  
        Solution2:      Try using a different vesa driver
                              such as UNIVBE.

6.      No Sound

        Problem:        You are selecting the wrong sound card,
                              the wrong IO,IRQ,DMA addresses or not
                              loading the software required to make
                              the sound card work.
        Solution:       Run SETUPSND at the CIVILWAR prompt and
                             reset the sound card to the proper settings
                             or find and load all the software for your
                             sound card.  If unsure of either consult
                             your documentation or contact the manufacturer.

Windows 95
----------

Civil War is an MSDOS application.

If you are running Windows 95, then you should run Civil War in MSDOS
mode.  To do this, go to the Start Menu, Select Shut Down, then
select "Restart the computer in MSDOS mode".

You can set up an icon to run Civil War by following these
instructions:
  Right click on an empty part of the desktop.
  Select New... Shortcut
  Click on Browse
  Locate the directory where you installed Civil War
  Click on CIVIL.BAT or CIVILWAR.BAT and then on Open
  Click on Next>
  Type in "Civil War"
  Click on Next>
  Select an Icon from those displayed
  Click on Finish
  Right click on the Civil War icon that is now on your desktop
  Select Properties
  Click on the Program tab
  Click on Advanced
  Click on MS-DOS mode
  Click OK
  Click OK
Whenever you click on the Civil War icon, the computer will
automatically go into MSDOS mode.

Depending  on your graphics or sound card, you may be able to run the
program without going to MSDOS mode.  However it may be slower and
less reliable.

Non-English Versions
--------------------

Civil War has some support for the following languages:
  German
  Dutch
  English
  French
  Spanish
  Italian

You can install Civil War using an alternative installation
program:
  INST_EUR : French, Spanish, Italian 
  INST_US  : English
  INST_GER : German
  INST_NL  : Dutch

Or if you have already installed Civil War, you can use a text editor
to edit INSTALL.DAT and change the line:
  LANGUAGE=ENG
Replace ENG with:
  FRE : French
  GER : German
  ITA : Italian
  NL  : Dutch (Netherland)
  SPA : Spanish


Keyboard Shortcuts
------------------

Arrow keys: Scroll the map window up/down/left/right
        + : Zoom in
        - : Zoom out
    Space : On the Campaign Screen, toggle between resource and troop mode.
   Return : On most popup boxes Return will be the same as clicking OK.
   Escape : On most popup boxes, Escape will be the same as clicking CANCEL.
   Escape : In other places, Escape will allow you to quit the program.
   F1 and F2 : On the battle screen, selects a different unit if there
                      are several units in the same place.

Serial/Modem Play:
------------------

You can change the IRQ settings for the comms ports by clicking on the
part of the serial settings box that displays the IRQ number for the
port and typing in the correct IRQ setting.  The IRQ settings and
default port number are saved in a configuration file (ACW.INI) so
that you only need to set it up once.

If you are using a serial mouse, then the comms port that it is attached
to is automatically disabled.


Saved Games
-----------

When you save your game position, they are saved into the same
directory that you installed Civil War.

If you are playing by yourself against the computer, then they will
have an extension of .SAV

If you are playing against another player via Modem, Serial or IPX,
then the filename will have an extension of .SV2


Playing on a 4 Mb Machine
-------------------------

If you only have 4 Mb of memory in your machine, then a different version
of the game is run, which uses less memory.

The only difference is that when you select the encyclopedia, it will exit
from the main game and load up a seperate Encyclopedia program.  This means
that:
  - Selecting the Encyclopedia may result in a delay of a few seconds while
    it is loading.
  - While it loads you see a blank screen with a flashing cursor!
  - The music stops and restarts when the encyclopedia is loaded.
  - If you select Encyclopedia from the Realism settings screen, then when
    you exit the Encylopedia you will go back to the main menu instead of
    remaining at the Realism Screen.


Quitting to Dos                        
---------------

Pressing ESCAPE will give you the option to quit to Dos.  This will not work
while processing the AI in a Campaign game. 


BUILDINGS WHICH IMPROVE TROOP TRAINING TIME:
--------------------------------------------

Training Camp : Reduces the time to train new regiments by 30%
Recruitment Center: Reduces time by 20%


Current Army List
-----------------

The lines connecting a unit with its commander can be drawn in 4 different
ways to show whether they are acting indendantly from their commander.

No Line: Unit is operating independantly from its commander
Thin Line: Unit is attached to its commander, but has been given an
ordered to be independant, which hasn't reached him yet.
Thick Line: Unit is attached to its commander.
2 Thin lines: Unit is independant, but is attempting to rejoin his commander.

-----------------------------------------------------------------------------

TECHNICAL SUPPORT HELPLINE:

 If you have problems with loading or installing Civil War, then please 
attempt to read through the available documentation one more time.  In the 
event that your problems are still unsolvable, then please contact our  
Helpline on:

UNITED KINGDOM:

Voice = 0181-343-9143 
Web Site = www.empire.co.uk

UNITED STATES:

Voice = (301) 916-9303 
Fax = (301) 916-0437
CompuServe = GO GAMBPUB
America Online = eisoft@aol.com
Web Site = www.empire-us.com
-----------------------------------------------------------------------------

Note from Steven Morle-Green (Lead Programmer of Civil War)

A lot of time and effort has gone into developing Civil War, and if there
is enough interest from game players we intend to continue upgrading and
producing add-ons for it.

If you have any useful comments about Civil War, or suggestions for
future versions, add-ons or sequels, then please email us at:

                 greenius@sprynet.com

-----------------------------------------------------------------------------
                        
                        --- End of Changes ---
